<?php

use Server\Controllers\TradesController;


$app->post('/api/trades', TradesController::class . ':create');

$app->patch('/api/trades', TradesController::class . ':update');

$app->get('/api/trades/sample', TradesController::class . ':sample')->add($admin_logged_in);

$app->post('/api/trades/summary', TradesController::class . ':summary')->add($admin_logged_in);